﻿
.SliderWrapper
{
    padding: 10px 0px;
    position: relative;
}

.slideShow
{
    height: 377px!important;
    overflow: hidden;
    width: 534px!important;
    margin: auto;
    position: relative;
}

    .slideShow ul li
    {
        height: 377px!important;
        overflow: hidden;
        width: 534px!important;
        margin: 0px;
        position: relative;
    }

    .slideShow ul, .slideShow ul li
    {
        background: #000!important;
    }

        .slideShow ul li img
        {
            position: relative;
            left: 0px;
        }

.SliderBlackBg
{
    height: 377px!important;
    width: 534px!important;
    margin: auto;
    position: relative;
    left: 0px;
}

.prev
{
    display: block;
    width: 30px;
    height: 40px;
    position: absolute;
    top: 180px;
    z-index: 9999!important;
    left: 20px;
    cursor: pointer;
    background: url(images/left.gif) no-repeat left top;
}

.next
{
    display: block;
    width: 30px;
    height: 40px;
    position: absolute;
    top: 180px;
    z-index: 9999!important;
    right: 20px;
    cursor: pointer;
    background: url(images/right.gif) no-repeat left top;
}

#PlaySlider
{
    background: url("images/play.png") no-repeat scroll left top transparent;
    cursor: pointer;
    display: block;
    height: 80px;
    left: 230px;
    position: absolute;
    top: 140px;
    width: 80px;
    z-index: 9999999 !important;
}

.hidden
{
    visibility: hidden;
}

.play
{
    text-align: center;
}

.playIcon
{
    display: inline-block;
    width: 48px;
    height: 48px;
    background: url(images/pause-pause.png) no-repeat left -48px;
    cursor: pointer;
}

.pause
{
    text-align: center;
}

.pauseIcon
{
    display: inline-block;
    width: 48px;
    height: 48px;
    background: url(images/pause-pause.png) no-repeat left 0px;
    cursor: pointer;
}

#mycarousel li
{
    text-align: center!important;
    position: absolute;
    left: 0px;
    top: 0px;
    background: #000;
    z-index: 9999;
    opacity: 0.0;
}

    #mycarousel li.active
    {
        z-index: 999999;
        opacity: 1.0;
    }

    #mycarousel li.last-active
    {
        z-index: 99999;
    }
